@echo off
cls
echo Death Watch - Sales Version - Installation
echo.
c:\
md \DW > nul
echo Stand by...

:DW1
if exist a:\anc1.dat goto disk1
echo Please Insert Disk 1
pause > nul
goto DW1
:disk1
copy a:\*.* c:\DW > nul

:DW2
if exist a:\anc2.dat goto disk2
echo Please Insert Disk 2
pause > nul
goto DW2
:disk2
copy a:\*.* c:\DW > nul

:DW3
if exist a:\anc3.dat goto disk3
echo Please Insert Disk 3
pause > nul
goto DW3
:disk3
copy a:\*.* c:\DW > nul

c:
cd \dw
UNPACK.EXE x -r -y anc*.dat > nul
del anc*.dat > nul
del unpack.exe > nul
del install.bat > nul

echo Death Watch is now Installed!
